CVE-2017-10670CVE-2017-10670

Affected configuration(s):

cpe:/a:xoev:osci_transport_library:1.6::~~.net~~~
cpe:/a:xoev:osci_transport_library:1.6.1::~~java~~~

Date published: 2017-06-30T08:29:00.290-04:00

Date last modified: 2017-07-06T13:59:00.303-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://blog.sec-consult.com/2017/06/german-e-government-details-vulnerabilities.html

Summary: An XML External Entity (XXE) issue exists in OSCI-Transport 1.2 as used in OSCI Transport Library 1.6.1 (Java) and OSCI Transport Library 1.6 (.NET), exploitable by sending a crafted standard-conforming OSCI message from within the infrastructure.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.